# Generated by the protocol buffer compiler.  DO NOT EDIT!
# sources: resources.proto
# plugin: python-betterproto
from dataclasses import dataclass

import betterproto


class ResourceType(betterproto.Enum):
    FOREST = 0
    WOOD = 1
    GOLD = 2
    PLANK = 3
